#ifndef POWER_H
#define POWER_H

#include "SparkFunBQ27441/SparkFunBQ27441.h"
#include <esp_log.h>

void bat_monitor_task(void* arg);

/// Initializes the battery gas guage for getting battery stats.
void init_power_board();
uint16_t get_bat_voltage();

#endif /* POWER_H */